rubygems (248)

Sort By: New Votes
  1. ओएस एक्स पर नोकोगिरि को स्थापित करने में विफल रहता है
  2. मैक्स सिएरा पर mysql2 मणि ​​स्थापित नहीं कर सकता
  3. GEM को अनदेखा करना क्योंकि इसके एक्सटेंशन नहीं बने हैं
  4. आपके पास/var/lib/gems/2.3.0 निर्देशिका के लिए लिखने की अनुमति नहीं है
  5. ओएस एक्स एल कैपिटन त्रुटि पर कोकोपॉड स्थापित करना
  6. 2.x से 3.x तक नवीनीकरण करते समय Jekyll निर्भरता त्रुटि
  7. आपके आदेश में `बंडल एप` तैयार करने से इस रेल को हल हो सकता है
  8. ऑपरेशन की अनुमति नहीं है-/ usr/bin/update_rubygems
  9. त्रुटि: मणि को निष्पादित करते समय...(Errno:: EPERM) ऑपरेशन की अनुमति नहीं है
  10. ओएस एक्स "एल कैपिटन" पर रत्न स्थापित नहीं कर सकते
  11. इवेंटमाचिन(1.0.3) इंस्टॉल करते समय एक त्रुटि हुई, और बंडलर जारी नहीं हो सकता
  12. क्या एक "परिपत्र तर्क संदर्भ" त्रुटि है, activesupport time_zone के साथ?
  13. सास-योसमाइट अद्यतन के बाद तोड़ते हुए घड़ी
  14. पटरियों को स्थापित करना 4.2.0.बीटा 1-सॉर्टिंग के दौरान अनसुलझे निर्भरता पाया गया
  15. `फाइल`,` निष्पादनयोग्य`, `test_files`, और gemspec फ़ाइल में` require_paths` क्या हैं?
  16. होमब्रे ओएसएक्स पर काम नहीं कर रहा है
  17. nokogiri मणि स्थापना त्रुटि
  18. 10.10 योसाइट पर थर्म्यूराइज़र मणि कैसे स्थापित करें?
  19. इंस्टॉल त्रुटि: 'rubygems' में कोई स्थापना उम्मीदवार नहीं है
  20. जब मैं बंडल इंस्टॉल चलाता हूं तो नोकोगिरी 'मणि देशी एक्सटेंशन बनाने में विफल'